Package org.kapott.hbci.sepa.jaxb.camt_052_001_03

# Class CardSequenceNumberRange1

java.lang.Object
org.kapott.hbci.sepa.jaxb.camt_052_001_03.CardSequenceNumberRange1

public class CardSequenceNumberRange1 extends Object

Java class for CardSequenceNumberRange1 complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="CardSequenceNumberRange1">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="FrstTx" type="{urn:iso:std:iso:20022:tech:xsd:camt.052.001.03}Max35Text" minOccurs="0"/>
             <element name="LastTx" type="{urn:iso:std:iso:20022:tech:xsd:camt.052.001.03}Max35Text" minOccurs="0"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

## Field Summary

Fields
Modifier and Type
Field
Description
`protected String`
`frstTx`
`protected String`
`lastTx`

## Constructor Summary

Constructors
Constructor
Description
`CardSequenceNumberRange1()`

## Method Summary

Modifier and Type
Method
Description
`String`
`getFrstTx()`
Gets the value of the frstTx property.
`String`
`getLastTx()`
Gets the value of the lastTx property.
`void`
`setFrstTx(String value)`
Sets the value of the frstTx property.
`void`
`setLastTx(String value)`
Sets the value of the lastTx property.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### frstTx

protected String frstTx

### lastTx

protected String lastTx

## Constructor Details

### CardSequenceNumberRange1

public CardSequenceNumberRange1()

## Method Details

### getFrstTx

public String getFrstTx()
Gets the value of the frstTx property.

Returns:
  possible object is `String`

### setFrstTx

public void setFrstTx(String value)
Sets the value of the frstTx property.

Parameters:
  `value` - allowed object is `String`

### getLastTx

public String getLastTx()
Gets the value of the lastTx property.

Returns:
  possible object is `String`

### setLastTx

public void setLastTx(String value)
Sets the value of the lastTx property.

Parameters:
  `value` - allowed object is `String`